Bug 441242 - Dropdown menus hidden behind flash animation
Dropdown menus hidden behind flash animation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: swfdec-mozilla (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 08:03 EDT by Riku Seppala
Modified: 2008-09-08 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 13:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the problem (345.75 KB, image/png)
2008-04-07 08:03 EDT, Riku Seppala
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 137189 None None None Never
FreeDesktop.org 12149 None None None Never

  None (edit)
Description Riku Seppala 2008-04-07 08:03:07 EDT
Dropdown menus hidden behind flash animation 

See https://bugzilla.mozilla.org/show_bug.cgi?id=137189

swfdec plugin has the same problem that adobes flash plugin.
Comment 1 Riku Seppala 2008-04-07 08:03:07 EDT
Created attachment 301508 [details]
screenshot of the problem
Comment 2 Bug Zapper 2008-05-14 05:01:41 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brian Pepple 2008-09-08 13:15:20 EDT
This has been fixed upstream with Swfdec 0.7.2+ (which is available in Rawhide) and Firefox 3.0+.

Note You need to log in before you can comment on or make changes to this bug.